uuid: 93a0d344-e5cc-4081-a028-1f88dbecf98d
langcode: en
status: true
dependencies:
  config:
    - crop.type.28_9
  module:
    - crop
_core:
  default_config_hash: 3zOIH4p5-ozTDS1kzHnnJBU-BanCkmxLPMyu89dWgfQ
name: small_28_9_2x
label: 'Small 28:9 2x'
effects:
  dee69b23-7be1-4f92-ba96-2da06af593e8:
    uuid: dee69b23-7be1-4f92-ba96-2da06af593e8
    id: crop_crop
    weight: 1
    data:
      crop_type: '28_9'
      automatic_crop_provider: null
  08702f55-9d8b-4b02-aede-001517eac25d:
    uuid: 08702f55-9d8b-4b02-aede-001517eac25d
    id: image_scale_and_crop
    weight: 2
    data:
      width: 1536
      height: 494
      anchor: center-center
